net.sf.cglib.core

## Class Local

- java.lang.Object
- - net.sf.cglib.core.Local

-     public class Local
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Local(int index, Type type)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getIndex()`
    `Type` | `getType()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Local

          public Local(int index,
               Type type)

  - ### Method Detail

    - #### getIndex

          public int getIndex()

    - #### getType

          public Type getType()

Copyright (c) 2001 - Apache Software Foundation